{% extends 'base.html.twig' %}
{% block title %}Spécialité / Consultation {% endblock %}

{% block body %}

    <div class="page-header">
        <h1>
           Spécialité
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                Consultation
            </small>
        </h1>
    </div>

    <div class="row">
        <div class="col-xs-12">
            <form style="align-content: center; margin-left: 25%; margin-right: 25%">

                <br />

                <div class="form-group">
                    <label class="col-sm-2 control-label no-padding-right" for="form-field-designation"> <strong> Designation : </strong></label>
                    <div class="col-sm-10"> 
                         {{ specialite.designation }}

                    </div>
                </div>
                <br />

             
            

             
            </form>

        </div>

    </div>


    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">

            <a href="{{ path('specialite_edit', { 'id':specialite.id }) }}">
                <button class = "btn btn-sm btn-secondary" style="height: 35px !important">Editer
                </button>
            </a>

            &nbsp; &nbsp; &nbsp;
            <a href="{{ path('specialite_delete1' , { 'id':specialite.id }) }}">
                <button class = "btn btn-sm btn-danger" style="height: 35px !important">Supprimer
                </button>
            </a>

        </div>
    </div>



{% endblock %}
